EXTRA_CFLAGS += -g -I$(RTL)/include

rtl_Core-y := rtl_core.o rtl_printf.o reserve_cpu.o
obj-m := rtl_Core.o

KDIR := /usr/src/linux
PWD:= $(shell pwd)

default: 
	$(MAKE) -C $(KDIR) SUBDIRS=$(PWD) modules


include $(RTL_DIR)/Rules.make

clean:
	rm -rf *.ko *.o .*


